The next set of upgrades to the email services that may affect users ability to connect with older or legacy software that do not support the stricter modern security protocols and ciphers, have been published to production.

It may be only a matter of hours now before they are automatically installed on our systems.

I urge any users that have not upgraded to a contemporary operating system and/or eMail client, to do so as a matter of urgency or they may experience connectivity issues following the upgrade.

We recommend that users employ the webmail interface for their mail on https://echo.rpvw.com:2096, or use the Thunderbird eMail client that is available from https://www.mozilla.org/en-US/thunderbird/all/ in a wide variety of languages and with versions for Windows, macOS, and Linux.

mardi, février 13, 2018

« Retour